PHP Manual
Prev |  | Next

# ifx_copy_blob

(PHP 3 >= 3.0.4, PHP 4, PHP 5)

ifx_copy_blob -- Duplicates the given blob object

## Description

int ifx_copy_blob ( int bid )

Duplicates the given blob object.

## Parameters

`bid`

  A BLOB identifier.

## Return Values

Returns the new blob object-id, or `FALSE` on errors.

## See Also

ifx_create_blob()
ifx_free_blob()

Prev | Home | Next
ifx_connect | Up | ifx_create_blob